Subject: Disturbing Ebola Update

From: Nurse Infected with Ebola <[email-masked]>
Date: Wed, 08 Oct 2014 08:14:42 -0700

Ebola Pandemic Update

My guess is that it's had a concussion. If you can't keep it in a cage inside (with water and food), I would try to put a little fence around it in a very protected area outside. Do you have anything like chicken wire? And be sure to include water in there. And maybe consider putting a decal on some of your windows, so birds don't fly into them.

Washington DC ----

After the second person was confirmed to have Ebola yesterday, civilian crisis protocol is available below.

View Crisis Protocol

In the event Martial Law is declared, we ask that you please remain calm.
www.homeland/crisis/protocol/US/2014

Brain swelling is what I've been thinking. When I attempt to pull out it's wing, he tries flapping them and I still can't see anything. I have tried giving it water but will try again. Do you have any idea what I can give it to eat?I don't know what to do for him but if he's dying, I'd rather him die in the house where it is warm and safe, rather than dying outside in the elements. He doesn't seem to be in any type of distress, but who knows, I know nothings about injured birds.

Thank you,

Civilian Security Systems

Internal:

For Ietf-dkim-archive | Generated 10/08/2014

I to stop further notifications write: AKII Group Three Seven Tower Lane Williston, VT 05495 or click here.

Also had a slow day at my first real birding day of the year. I went to the North Etiwanda Preserve by my house, which has been very alive with birds in past years, but today was very quiet.

After finally going through my photos today, it appears that an Accipiter that I had identified as a Cooper's Hawk in the field, was actually a Sharp-shinned Hawk. I still had Cooper's Hawk earlier in the day so it's an addition not a replacement. 1) Canada Goose

2) Mute Swan

3) Egyptian Goose

4) Mallard

5) Eurasian Coot

6) Black-headed gull

7) Feral pigeon

8) Wood pigeon

9) Indian ring-necked parakeet

10) Monk parakeet

11) Magpie

12) Carrion crow

13) Eurasian starling